
#wb_header { height: 501px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1088px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background: #8a8a8a none repeat-x scroll left top; }
body { background: transparent url("../gallery_gen/a6cb30533eabe667243c8645fec53971.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/ca6b62d391255b7f98ffb1c9f97e739e.png") repeat-x scroll center top; }
body, .wb_sbg { min-width: 320px; min-height: 1669px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1619px; overflow: hidden; min-height: 1669px; }
#wb_element_instance0 { top: 20px; left: 0px; min-width: 70px; width: 70px; min-height: 50px; height: 50px; display: block; z-index: 333; }
#wb_element_instance0 img { width: 70px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { top: 20px; left: 90px; min-width: 200px; width: 200px; min-height: 90px; height: 90px; display: block; z-index: 391; }
#wb_element_instance2 { top: 0px; left: 669px; min-width: 111px; width: 111px; min-height: 80px; height: 80px; display: block; z-index: 392; overflow: hidden; }
#wb_element_instance2 img { width: 110px; height: 80px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance3 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ffffff; border-color: #000000; }
#wb_element_instance3 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance3 .btn-collapser:hover { background-color: #000000; border-color: #ffffff; }
#wb_element_instance3 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance3 { top: 30px; left: 0px; min-width: 310px; width: 310px; min-height: 29px; height: 29px; display: block; z-index: 566; }
#wb_element_instance3 ul { background: #ffffff none repeat left top; border: 1px none #000000; }
#wb_element_instance3 > ul { display: none; }
#wb_element_instance3.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance3.collapse-expanded > ul > li { display: block; }
#wb_element_instance3.collapse-expanded li > ul { position: static; }
#wb_element_instance3.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance3.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance3, #wb_element_instance3 ul { text-align: right; }
#wb_element_instance3 ul ul { background: #ffffff none repeat left top; }
#wb_element_instance3 li { margin: 0px 10px 0px 10px; }
#wb_element_instance3 li a { text-transform: uppercase; border: 0px none #000000; padding: 13px 20px 14px 20px; font: normal bold 13px Trebuchet MS,sans-serif; text-decoration: none; color: #000000; line-height: 15px; background: transparent none repeat left top; }
#wb_element_instance3 li.over > a, #wb_element_instance3 li:focus > a { border: 0px none #000000; font: normal bold 13px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: #000000 none no-repeat center bottom; }
#wb_element_instance3 li.active > a { border: 0px none #000000; font: normal bold 13px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: #000000 none no-repeat center bottom; }
#wb_element_instance3:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance3:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance3:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { top: 37px; left: 14px; min-width: 230px; width: 230px; min-height: 24px; height: 24px; display: block; z-index: 407; }
#wb_element_instance5 { top: 23px; left: 1056px; min-width: 139px; width: 139px; min-height: 27px; height: 27px; display: block; z-index: 412; }
#wb_element_instance5 img { width: 139px; height: 27px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance6 { top: 80px; left: 0px; min-width: 320px; width: 320px; min-height: 420px; height: 420px; display: block; z-index: 203; overflow: hidden; }
#wb_element_instance6 img { width: 700px; height: 530px; display: block; position: relative; left: -110px; top: -70px; max-width: inherit; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance7 { top: 150px; left: 20px; min-width: 290px; width: 290px; min-height: 92px; height: 92px; display: block; z-index: 288; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance8 { top: 30px; left: 10px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 153; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance9 { top: 80px; left: 0px; min-width: 160px; width: 160px; min-height: 24px; height: 24px; display: block; z-index: 154; }
#wb_element_instance10 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 108px; height: 98px; font-size: 98px; }
#wb_element_instance10 { top: 120px; left: 30px; min-width: 108px; width: 108px; min-height: 98px; height: 98px; display: block; z-index: 155; }
#wb_element_instance11 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 98px; height: 98px; font-size: 98px; }
#wb_element_instance11 { top: 120px; left: 191px; min-width: 98px; width: 98px; min-height: 98px; height: 98px; display: block; z-index: 156; }
#wb_element_instance12 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 80px; height: 80px; font-size: 80px; }
#wb_element_instance12 { top: 323px; left: 50px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; z-index: 157; }
#wb_element_instance13 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 104px; height: 91px; font-size: 91px; }
#wb_element_instance13 { top: 323px; left: 188px; min-width: 104px; width: 104px; min-height: 91px; height: 91px; display: block; z-index: 158; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance14 { top: 80px; left: 160px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: block; z-index: 159; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance15 { top: 283px; left: 20px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; z-index: 161; }
#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_element_instance16 { top: 283px; left: 170px; min-width: 120px; width: 120px; min-height: 24px; height: 24px; display: block; z-index: 163; }
#wb_element_instance17 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 5px solid #f5e213;; }
#wb_element_instance17 { top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 1px; height: 1px; display: block; z-index: 177; }
#wb_element_instance18 { top: 303px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance19 { top: 74px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 501px; }
	#wb_main { height: 383px; }
	#wb_footer { height: 75px; }
	body, .wb_sbg { min-width: 1200px; min-height: 959px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 909px; overflow: visible; min-height: 959px; }
	#wb_element_instance0 { top: 10px; left: 20px; min-width: 75px; width: 75px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance0 img { width: 75px; height: 58px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance1 { top: 10px; left: 120px; min-width: 340px; width: 340px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance2 { top: 52px; left: 1030px; min-width: 120px; width: 120px; min-height: 84px; height: 84px; display: block; overflow: hidden; }
	#wb_element_instance2 img { width: 120px; height: 87px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance3 { top: 3px; left: 690px; min-width: 468px; width: 468px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance3 ul { background: #ffffff none repeat left top; }
	#wb_element_instance3 .btn-collapser { display: none; }
	#wb_element_instance3 > ul { display: block; }
	#wb_element_instance4 { top: 30px; left: 20px; min-width: 1020px; width: 1020px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance5 { top: 23px; left: 1056px; min-width: 139px; width: 139px; min-height: 27px; height: 27px; display: block; overflow: hidden; }
	#wb_element_instance5 img { width: 140px; height: 30px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance6 { top: -30px; left: 220px; min-width: 700px; width: 700px; min-height: 530px; height: 530px; display: block; }
	#wb_element_instance6 img { width: 700px; height: 530px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance7 { top: 86px; left: 320px; min-width: 350px; width: 350px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance8 { top: 50px; left: 20px; min-width: 1110px; width: 1110px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance9 { top: 110px; left: 30px; min-width: 160px; width: 160px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance10 i { width: 160px; height: 128px; font-size: 128px; }
	#wb_element_instance10 { top: 155px; left: 30px; min-width: 160px; width: 160px; min-height: 128px; height: 128px; display: block; }
	#wb_element_instance11 i { width: 128px; height: 128px; font-size: 128px; }
	#wb_element_instance11 { top: 155px; left: 329px; min-width: 128px; width: 128px; min-height: 128px; height: 128px; display: block; }
	#wb_element_instance12 i { width: 128px; height: 128px; font-size: 128px; }
	#wb_element_instance12 { top: 155px; left: 633px; min-width: 128px; width: 128px; min-height: 128px; height: 128px; display: block; }
	#wb_element_instance13 i { width: 153px; height: 128px; font-size: 128px; }
	#wb_element_instance13 { top: 155px; left: 919px; min-width: 153px; width: 153px; min-height: 128px; height: 128px; display: block; }
	#wb_element_instance14 { top: 109px; left: 312px; min-width: 150px; width: 150px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance15 { top: 109px; left: 627px; min-width: 140px; width: 140px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance16 { top: 109px; left: 936px; min-width: 120px; width: 120px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance17 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 1px; height: 1px; display: block; }
	#wb_element_instance18 { top: 303px; left: 0px; display: block; }
	#wb_element_instance19 { top: 74px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
